Affected packages

Packages affected by xkeyboard-config upgrade from 2.32-3.fc34 to 2.33-1.fc34 (in Fedora 34)
Package Current state Build Distance Build time
libhandy build 3 2 months ago
erlang-riak_sysmon build None 2 months ago
vagrant-libvirt build None 2 months ago
erlang-basho_stats build None 2 months ago
erlang-mochiweb build None 2 months ago
erlang-ibrowse build None 2 months ago

Disclaimer

This page shows packages in Fedora 34 which buildability was possibly affected by xkeyboard-config upgrade from 2.32-3.fc34 to 2.33-1.fc34.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.